.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.713379;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.690918;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-ms-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-webkit-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-4.158000px;}
.lsf{letter-spacing:-0.156312px;}
.lsd{letter-spacing:-0.100800px;}
.ls13{letter-spacing:-0.096192px;}
.ls15{letter-spacing:-0.083304px;}
.ls1a{letter-spacing:-0.070488px;}
.ls1{letter-spacing:-0.052800px;}
.ls17{letter-spacing:-0.044856px;}
.ls19{letter-spacing:-0.038448px;}
.ls6{letter-spacing:-0.038304px;}
.ls2{letter-spacing:-0.036072px;}
.ls18{letter-spacing:-0.032040px;}
.lsc{letter-spacing:-0.028800px;}
.ls9{letter-spacing:-0.022344px;}
.ls14{letter-spacing:-0.019224px;}
.ls5{letter-spacing:-0.015960px;}
.ls12{letter-spacing:-0.012024px;}
.ls20{letter-spacing:-0.009600px;}
.ls10{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.lse{letter-spacing:0.004008px;}
.ls21{letter-spacing:0.006384px;}
.ls26{letter-spacing:0.007200px;}
.ls11{letter-spacing:0.012024px;}
.ls23{letter-spacing:0.014400px;}
.ls1e{letter-spacing:0.017568px;}
.ls22{letter-spacing:0.019152px;}
.ls1b{letter-spacing:0.019200px;}
.ls27{letter-spacing:0.021600px;}
.ls1f{letter-spacing:0.026352px;}
.ls7{letter-spacing:0.028728px;}
.ls16{letter-spacing:0.038448px;}
.ls29{letter-spacing:0.043200px;}
.ls24{letter-spacing:0.046800px;}
.ls1d{letter-spacing:0.052704px;}
.ls2a{letter-spacing:0.061200px;}
.ls4{letter-spacing:0.064128px;}
.ls28{letter-spacing:0.068400px;}
.ls1c{letter-spacing:0.074664px;}
.lsa{letter-spacing:0.181944px;}
.ls8{letter-spacing:7.210728px;}
.lsb{letter-spacing:7.450128px;}
.ls25{letter-spacing:9.000000px;}
.ls2b{letter-spacing:288.330000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws15{word-spacing:-0.162000px;}
.ws7{word-spacing:-0.140976px;}
.ws5{word-spacing:-0.108216px;}
.ws3{word-spacing:-0.100200px;}
.ws4{word-spacing:-0.092184px;}
.ws6{word-spacing:-0.084168px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.025632px;}
.wsd{word-spacing:0.035136px;}
.wsc{word-spacing:0.043920px;}
.ws8{word-spacing:0.044856px;}
.ws14{word-spacing:0.050400px;}
.ws17{word-spacing:0.057600px;}
.ws13{word-spacing:0.097200px;}
.ws16{word-spacing:0.104400px;}
.ws2{word-spacing:0.108000px;}
.ws12{word-spacing:0.111600px;}
.wsa{word-spacing:0.223992px;}
.wsb{word-spacing:0.245952px;}
.ws1{word-spacing:25.468968px;}
.wse{word-spacing:102.964344px;}
.wsf{word-spacing:138.472152px;}
.ws11{word-spacing:156.074400px;}
.ws10{word-spacing:160.185600px;}
._a{margin-left:-160.081200px;}
._c{margin-left:-156.240000px;}
._b{margin-left:-112.744800px;}
._d{margin-left:-108.759600px;}
._8{margin-left:-74.881128px;}
._9{margin-left:-50.880480px;}
._7{margin-left:-33.120192px;}
._e{margin-left:-8.758800px;}
._6{margin-left:-3.839976px;}
._4{margin-left:-1.126776px;}
._5{width:36.309000px;}
._10{width:46.882800px;}
._11{width:53.521200px;}
._0{width:64.583736px;}
._3{width:77.600712px;}
._f{width:128.275200px;}
._2{width:138.146568px;}
._1{width:291.273192px;}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(0,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:28.080000px;}
.fs5{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:40.080000px;}
.fs1{font-size:42.000000px;}
.fs8{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs6{font-size:64.080000px;}
.fs7{font-size:72.000000px;}
.y32{bottom:-11.303723px;}
.y6{bottom:0.000479px;}
.y19{bottom:2.299798px;}
.y0{bottom:51.890756px;}
.y4{bottom:57.894357px;}
.y11{bottom:59.427887px;}
.y12{bottom:71.114765px;}
.y5{bottom:72.838655px;}
.y13{bottom:74.563504px;}
.y10{bottom:78.491235px;}
.y3{bottom:86.634092px;}
.yf{bottom:97.267396px;}
.yb{bottom:113.745017px;}
.ye{bottom:116.331769px;}
.y7{bottom:128.306521px;}
.ya{bottom:130.222328px;}
.y9{bottom:133.383672px;}
.yd{bottom:135.491414px;}
.y18{bottom:151.201681px;}
.y17{bottom:153.501224px;}
.y1a{bottom:153.501479px;}
.yc{bottom:154.651059px;}
.y16{bottom:171.894491px;}
.y15{bottom:190.287759px;}
.y8{bottom:192.299639px;}
.y14{bottom:209.543336px;}
.y45{bottom:857.044176px;}
.y44{bottom:886.167744px;}
.y27{bottom:889.804328px;}
.y31{bottom:903.984874px;}
.y43{bottom:906.284672px;}
.y26{bottom:918.544063px;}
.y30{bottom:923.336613px;}
.y42{bottom:925.924126px;}
.y41{bottom:945.083311px;}
.y25{bottom:947.283798px;}
.y2e{bottom:952.746190px;}
.y2f{bottom:952.746697px;}
.y40{bottom:964.242496px;}
.y24{bottom:976.023534px;}
.y2d{bottom:982.061309px;}
.y3f{bottom:983.976950px;}
.y3e{bottom:1003.616084px;}
.y23{bottom:1004.763269px;}
.y2c{bottom:1011.471067px;}
.y3d{bottom:1022.775269px;}
.y22{bottom:1033.503004px;}
.y2b{bottom:1041.552697px;}
.y3c{bottom:1042.509723px;}
.y21{bottom:1062.242739px;}
.y3b{bottom:1065.979794px;}
.y2a{bottom:1075.560143px;}
.y3a{bottom:1085.139975px;}
.y20{bottom:1090.982475px;}
.y29{bottom:1103.533252px;}
.y39{bottom:1109.376950px;}
.y1f{bottom:1119.722210px;}
.y28{bottom:1132.272748px;}
.y38{bottom:1135.723116px;}
.y1e{bottom:1148.461945px;}
.y37{bottom:1155.840045px;}
.y36{bottom:1176.053394px;}
.y1d{bottom:1177.201681px;}
.y35{bottom:1196.266744px;}
.y1c{bottom:1205.941416px;}
.y34{bottom:1216.383672px;}
.y1b{bottom:1234.681151px;}
.y33{bottom:1237.459303px;}
.y2{bottom:1263.324964px;}
.y1{bottom:1292.064345px;}
.he{height:5.268908px;}
.h4{height:16.573109px;}
.ha{height:17.052101px;}
.h7{height:18.715430px;}
.h8{height:20.443008px;}
.h9{height:23.238633px;}
.h10{height:24.996094px;}
.h6{height:26.208984px;}
.h3{height:27.993164px;}
.h2{height:29.179336px;}
.hf{height:30.495234px;}
.hb{height:31.992188px;}
.h5{height:34.945312px;}
.hd{height:46.651992px;}
.hc{height:52.417969px;}
.h1{height:1258.151261px;}
.h0{height:1344.369748px;}
.w2{width:10.154622px;}
.w3{width:133.159664px;}
.w1{width:836.638655px;}
.w0{width:950.000000px;}
.x3{left:0.000000px;}
.x12{left:13.411765px;}
.x14{left:35.349580px;}
.x0{left:79.033613px;}
.x9{left:82.482353px;}
.x8{left:87.272269px;}
.x1{left:90.529412px;}
.xa{left:116.012033px;}
.x22{left:203.763025px;}
.x1d{left:237.388235px;}
.x19{left:246.681860px;}
.x21{left:284.903972px;}
.x17{left:287.873950px;}
.x18{left:290.747899px;}
.x20{left:299.082353px;}
.x1e{left:362.117647px;}
.x1a{left:395.840849px;}
.x1c{left:420.650420px;}
.x16{left:507.252101px;}
.x6{left:556.684034px;}
.x5{left:560.899160px;}
.x7{left:583.699160px;}
.xf{left:610.424304px;}
.x10{left:615.214201px;}
.x1b{left:618.665546px;}
.xd{left:619.719328px;}
.xe{left:621.058387px;}
.x1f{left:633.705825px;}
.x4{left:715.517647px;}
.x11{left:765.236975px;}
.x2{left:781.618487px;}
.x13{left:787.270588px;}
.x15{left:810.453782px;}
.xc{left:818.788235px;}
.xb{left:872.818487px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-3.472295pt;}
.lsf{letter-spacing:-0.130534pt;}
.lsd{letter-spacing:-0.084177pt;}
.ls13{letter-spacing:-0.080329pt;}
.ls15{letter-spacing:-0.069566pt;}
.ls1a{letter-spacing:-0.058864pt;}
.ls1{letter-spacing:-0.044093pt;}
.ls17{letter-spacing:-0.037459pt;}
.ls19{letter-spacing:-0.032107pt;}
.ls6{letter-spacing:-0.031987pt;}
.ls2{letter-spacing:-0.030123pt;}
.ls18{letter-spacing:-0.026756pt;}
.lsc{letter-spacing:-0.024051pt;}
.ls9{letter-spacing:-0.018659pt;}
.ls14{letter-spacing:-0.016054pt;}
.ls5{letter-spacing:-0.013328pt;}
.ls12{letter-spacing:-0.010041pt;}
.ls20{letter-spacing:-0.008017pt;}
.ls10{letter-spacing:-0.003347pt;}
.ls0{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.003347pt;}
.ls21{letter-spacing:0.005331pt;}
.ls26{letter-spacing:0.006013pt;}
.ls11{letter-spacing:0.010041pt;}
.ls23{letter-spacing:0.012025pt;}
.ls1e{letter-spacing:0.014671pt;}
.ls22{letter-spacing:0.015994pt;}
.ls1b{letter-spacing:0.016034pt;}
.ls27{letter-spacing:0.018038pt;}
.ls1f{letter-spacing:0.022006pt;}
.ls7{letter-spacing:0.023990pt;}
.ls16{letter-spacing:0.032107pt;}
.ls29{letter-spacing:0.036076pt;}
.ls24{letter-spacing:0.039082pt;}
.ls1d{letter-spacing:0.044012pt;}
.ls2a{letter-spacing:0.051107pt;}
.ls4{letter-spacing:0.053553pt;}
.ls28{letter-spacing:0.057120pt;}
.ls1c{letter-spacing:0.062351pt;}
.lsa{letter-spacing:0.151939pt;}
.ls8{letter-spacing:6.021590pt;}
.lsb{letter-spacing:6.221510pt;}
.ls25{letter-spacing:7.515789pt;}
.ls2b{letter-spacing:240.780842pt;}
.ws15{word-spacing:-0.135284pt;}
.ws7{word-spacing:-0.117727pt;}
.ws5{word-spacing:-0.090370pt;}
.ws3{word-spacing:-0.083676pt;}
.ws4{word-spacing:-0.076982pt;}
.ws6{word-spacing:-0.070288pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.021405pt;}
.wsd{word-spacing:0.029342pt;}
.wsc{word-spacing:0.036677pt;}
.ws8{word-spacing:0.037459pt;}
.ws14{word-spacing:0.042088pt;}
.ws17{word-spacing:0.048101pt;}
.ws13{word-spacing:0.081171pt;}
.ws16{word-spacing:0.087183pt;}
.ws2{word-spacing:0.090189pt;}
.ws12{word-spacing:0.093196pt;}
.wsa{word-spacing:0.187053pt;}
.wsb{word-spacing:0.205391pt;}
.ws1{word-spacing:21.268822pt;}
.wse{word-spacing:85.984259pt;}
.wsf{word-spacing:115.636394pt;}
.ws11{word-spacing:130.335815pt;}
.ws10{word-spacing:133.769027pt;}
._a{margin-left:-133.681844pt;}
._c{margin-left:-130.474105pt;}
._b{margin-left:-94.151798pt;}
._d{margin-left:-90.823806pt;}
._8{margin-left:-62.532310pt;}
._9{margin-left:-42.489664pt;}
._7{margin-left:-27.658266pt;}
._e{margin-left:-7.314366pt;}
._6{margin-left:-3.206717pt;}
._4{margin-left:-0.940957pt;}
._5{width:30.321200pt;}
._10{width:39.151251pt;}
._11{width:44.694897pt;}
._0{width:53.933085pt;}
._3{width:64.803402pt;}
._f{width:107.121044pt;}
._2{width:115.364502pt;}
._1{width:243.238666pt;}
.fs4{font-size:23.449263pt;}
.fs5{font-size:26.656000pt;}
.fs3{font-size:30.063158pt;}
.fs0{font-size:33.470316pt;}
.fs1{font-size:35.073684pt;}
.fs8{font-size:36.677053pt;}
.fs2{font-size:40.084211pt;}
.fs6{font-size:53.512421pt;}
.fs7{font-size:60.126316pt;}
.y32{bottom:-9.439600pt;}
.y6{bottom:0.000400pt;}
.y19{bottom:1.920533pt;}
.y0{bottom:43.333333pt;}
.y4{bottom:48.346867pt;}
.y11{bottom:49.627499pt;}
.y12{bottom:59.387067pt;}
.y5{bottom:60.826667pt;}
.y13{bottom:62.267067pt;}
.y10{bottom:65.547067pt;}
.y3{bottom:72.347067pt;}
.yf{bottom:81.226808pt;}
.yb{bottom:94.987067pt;}
.ye{bottom:97.147232pt;}
.y7{bottom:107.147200pt;}
.ya{bottom:108.747067pt;}
.y9{bottom:111.387067pt;}
.yd{bottom:113.147216pt;}
.y18{bottom:126.266667pt;}
.y17{bottom:128.186987pt;}
.y1a{bottom:128.187200pt;}
.yc{bottom:129.147200pt;}
.y16{bottom:143.546979pt;}
.y15{bottom:158.906971pt;}
.y8{bottom:160.587067pt;}
.y14{bottom:174.987067pt;}
.y45{bottom:715.707067pt;}
.y44{bottom:740.027800pt;}
.y27{bottom:743.064667pt;}
.y31{bottom:754.906667pt;}
.y43{bottom:756.827200pt;}
.y26{bottom:767.064867pt;}
.y30{bottom:771.067067pt;}
.y42{bottom:773.227867pt;}
.y41{bottom:789.227467pt;}
.y25{bottom:791.065067pt;}
.y2e{bottom:795.626643pt;}
.y2f{bottom:795.627067pt;}
.y40{bottom:805.227067pt;}
.y24{bottom:815.065267pt;}
.y2d{bottom:820.107339pt;}
.y3f{bottom:821.707067pt;}
.y3e{bottom:838.107467pt;}
.y23{bottom:839.065467pt;}
.y2c{bottom:844.667067pt;}
.y3d{bottom:854.107067pt;}
.y22{bottom:863.065667pt;}
.y2b{bottom:869.787867pt;}
.y3c{bottom:870.587067pt;}
.y21{bottom:887.065867pt;}
.y3b{bottom:890.186635pt;}
.y2a{bottom:898.187067pt;}
.y3a{bottom:906.187067pt;}
.y20{bottom:911.066067pt;}
.y29{bottom:921.547067pt;}
.y39{bottom:926.427067pt;}
.y1f{bottom:935.066267pt;}
.y28{bottom:945.547067pt;}
.y38{bottom:948.428427pt;}
.y1e{bottom:959.066467pt;}
.y37{bottom:965.227827pt;}
.y36{bottom:982.107747pt;}
.y1d{bottom:983.066667pt;}
.y35{bottom:998.987667pt;}
.y1c{bottom:1007.066867pt;}
.y34{bottom:1015.787067pt;}
.y1b{bottom:1031.067067pt;}
.y33{bottom:1033.387067pt;}
.y2{bottom:1054.987163pt;}
.y1{bottom:1078.987067pt;}
.he{height:4.400000pt;}
.h4{height:13.840000pt;}
.ha{height:14.240000pt;}
.h7{height:15.629025pt;}
.h8{height:17.071705pt;}
.h9{height:19.406297pt;}
.h10{height:20.873931pt;}
.h6{height:21.886801pt;}
.h3{height:23.376748pt;}
.h2{height:24.367305pt;}
.hf{height:25.466196pt;}
.hb{height:26.716283pt;}
.h5{height:29.182401pt;}
.hd{height:38.958506pt;}
.hc{height:43.773602pt;}
.h1{height:1050.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:8.480000pt;}
.w3{width:111.200000pt;}
.w1{width:698.666667pt;}
.w0{width:793.333333pt;}
.x3{left:0.000000pt;}
.x12{left:11.200000pt;}
.x14{left:29.520000pt;}
.x0{left:66.000000pt;}
.x9{left:68.880000pt;}
.x8{left:72.880000pt;}
.x1{left:75.600000pt;}
.xa{left:96.880224pt;}
.x22{left:170.160000pt;}
.x1d{left:198.240000pt;}
.x19{left:206.000992pt;}
.x21{left:237.919808pt;}
.x17{left:240.400000pt;}
.x18{left:242.800000pt;}
.x20{left:249.760000pt;}
.x1e{left:302.400000pt;}
.x1a{left:330.561832pt;}
.x1c{left:351.280000pt;}
.x16{left:423.600000pt;}
.x6{left:464.880000pt;}
.x5{left:468.400000pt;}
.x7{left:487.440000pt;}
.xf{left:509.757840pt;}
.x10{left:513.757824pt;}
.x1b{left:516.640000pt;}
.xd{left:517.520000pt;}
.xe{left:518.638232pt;}
.x1f{left:529.199952pt;}
.x4{left:597.520000pt;}
.x11{left:639.040000pt;}
.x2{left:652.720000pt;}
.x13{left:657.440000pt;}
.x15{left:676.800000pt;}
.xc{left:683.760000pt;}
.xb{left:728.880000pt;}
}
